/*头部导航通用css*/
#main-header {
    position: absolute !important;   /* ← 脱离文档流，固定在顶部 */
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    z-index: 9999 !important;
}
#top-bar{
    width:100%;
    height:89px;
}
#top-bar .content{
    width:1200px;
    margin:0 auto;
    z-index:10;
}
#top-bar .logo{
    width:280px;
    height:89px;
    float:left;
}
#top-bar .nav{
    width:745px;
    float:left;
    height:89px;
}
#top-bar .nav ul li{
    float:left;
    height:auto;
    font-size:16px;
    text-align:center;
}
#top-bar .nav ul li a{
    display:block;
    width:124px;
    padding:31px 0px 22px 0px;
    color:#fff;
    line-height:29px;
}
#top-bar .nav ul li:hover{
    border-bottom:4px solid #26ad60;
}
#top-bar .user{
    float:left;
    font-size:14px;
    color:#fff;
    text-align:center;
    margin-top:31px;
    width:175px;
}
#top-bar .user a{
    display:block;
    color:#fff;
}
#top-bar .user .login{
    line-height:29px;
    width:80px;
    float:right;
}
#top-bar .user .register{
    line-height:29px;
    width:80px;
    float:right;
    background:#26ad60;
    border-radius:3px;
}
#top-bar .user .register:hover{
    background:#1c9e55;
}
#top-bar .nav_more{
    height:60px;
    background:#1c1e21;
    position:absolute;
    top:80px;
    z-index:1;
    min-width:1400px;
    width:100%;
    display:none;
}
#top-bar .nav_more ul{
    display:block;
    margin:0 auto;
    position:relative;
    font-size:16px;
    line-height:60px;
    width:1000px;
    text-align:center;
}
#top-bar .nav_more ul li{
    display:inline-block;
    width:120px;
    text-align:center;
}
#top-bar .nav_more ul li a{
    color: #7c838d;
}
#top-bar .nav_more ul li a:hover{
    color: #26AD60;
}
